# Configuration file for Content Management functionality

# Details of the CM repository

# The maximum time allowed (milliseconds) to establish a connection to the repo
# (This applies to every operation, not just initial creation of a session).
# Increase this if 'connect timed out' errors appear in the BPM.log
repoConnectionTimeout=10000

# The maximum time allowed (milliseconds) for which receiving of data from the repo can
# be interrupted before the operation will fail
# Increase this if 'read timed out' errors appear in the BPM.log
repoReadTimeout=60000

# This should generally be left set to 'true'. Otherwise, the AMX-BPM server
# will not automatically detect and load changes made to this file at run-time.
monitor.enable=true
